{
    "dc_identifier": "nl.gm0392.2c.2018.2433313-7",
    "dc_title": "BenW Besluitenlijst 2018-11-06 - Realisatie Instandhouding openbaar voortgezet onderwijs 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2018-11-06. Onderdeel: Realisatie Instandhouding openbaar voortgezet onderwijs 2017.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/1098777",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2018-11-06",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "124",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2018.2433313-7",
    "dc_externalIdentifier": "2433358",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-11-06",
    "foi_meetingNumber": "2433313",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2018.2433313-7.doc.1",
            "dc_title": "1. Realisatie Instandhouding openbaar voortgezet onderwijs 2017",
            "foi_fileName": "1_ Realisatie Instandhouding openbaar voortgezet onderwijs 2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12574321/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2018.2433313-7.doc.2",
            "dc_title": "2. Bijlage A: Jaarverslag 2017 Stichting Dunamare Onderwijsgroep",
            "foi_fileName": "2_ Bijlage A_ Jaarverslag 2017 Stichting Dunamare Onderwijsgroep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12574324/2"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2018.2433313-7.doc.3",
            "dc_title": "3. Bijlage B: Jaarverslag in beeld 2017; factsheet Dunamare",
            "foi_fileName": "3_ Bijlage B_ Jaarverslag in beeld 2017",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12574322/2"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2018.2433313-7.doc.4",
            "dc_title": "4. Bijlage C: Wezenskenmerken openbaar onderwijs Dunamare",
            "foi_fileName": "4_ Bijlage C_ Wezenskenmerken openbaar onderwijs Dunamare.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12574320/2"
        }
    ]
}